Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3156

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3156
Last Modified 07 Mar 2011 09:37:58
Published 22 Jun 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3156

Summary

Cross-site scripting (XSS) vulnerability in index.cgi in Ultimate eShop 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the subid parameter.

Vulnerable Systems

Application

  • Thinkfactory Ultimate Eshop 1.0


References

XF - ultimate-eshop-index-xss(27265)

VUPEN - ADV-2006-2479

BID - 18577

OSVDB - 26746

SECTRACK - 1016354

SECUNIA - 20737

MISC - http://pridels0.blogspot.com/2006/06/ultimate-eshop-xss-vuln.html


Last Updated: 27 May 2016 10:42:54